@charset "utf-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  max-width: 100vw;
  max-height: 100vh;
  width: 100vw;
  height: 100vh;
  background: #f9f9f9;
  overflow: hidden;
}
body,
button,
.audiojs .track-detail {
  color: #303030;
  font-size: 16px;
  font-size: 1rem;
  font-family: "Open Sans", "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo,
    "ＭＳ Ｐゴシック", sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
}
button,
a,
.text-light {
  font-family: Roboto, "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo,
    "ＭＳ Ｐゴシック", sans-serif;
}
a {
  color: inherit;
  text-decoration: none;
}
button {
  border: none;
  padding: 0;
  margin: 0;
  background: transparent;
}
[disabled], .disabled {
  pointer-events: none;
  opacity: 0.6;
}
main {
  height: 100%;
  width: 100%;
  position: fixed;
  filter: blur(0);
  transition: filter 0.1s 0.1s ease ;
}
.fx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.f1 {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}
.f0 {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}
.fcl {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.fw {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fcc {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.fic {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
/* for internal */
.fed {
  /* avoid case where buttons collide with hi-res */
  justify-content: flex-end;
}

.font1 { font-size: 1rem; }
.normal { font-weight: normal; }

.mv-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

/*------------------------------- upper part -------------------------*/
.jacket,
.controls {
  width: calc(100vw / 2);
  height: calc(100vw / 2);
  max-height: 240px;
  position: relative; /* context for position absolute */
}
.jacket {
  overflow: hidden;
  max-width: 240px;
}

.jacket > a {
  display: flex;/* for img margin auto */
  height: 100%;
  background: #ccc;
}
.jacket img {
  max-width: 100%;
  max-height: 100%;
  padding: 0;
  object-fit: contain;
  margin: auto;
}

.controls > *, [name=formatSelect] {
  margin: 0 15px 10px;
  padding: 3px 0; /* horizontal is auto */
}
.package-info {
  width: auto;
  padding: 15px;
}
.package-info em {
  font-weight: bold;
  font-style: normal;
}
.package-info {
  position: relative; /* for the button */
  max-width: 100%;
}
.package-info a:hover {
  text-decoration: underline;
}
.artist-name ~ .artist-name::before {
  content: ',';
  position: relative;
  bottom: -1px;
  left: -2px;
  font-size: inherit;
  /* ↓ make a bit more space between */
  width: 5px;
  display: inline-block;
}
.package-info h1 {
  max-height: 3em;
  overflow: hidden;
}
.package-info h2 {
  max-width: 75%; /* forces word wrap rather than colliding with the button */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-family: Roboto, "Hiragino Kaku Gothic ProN", HiraKakuPro-W3, Meiryo,
               "ＭＳ Ｐゴシック", sans-serif;
}
.text-light {
  color: #737373;
  margin: 10px 0 0 0;
  line-height: 1.5em;
  font-weight: lighter;
  max-width:75%;
}

.sales-over { color: #a94442; }

/* --------- Playlist --------- */
#playlist-desc {
  max-width: 100%;
  padding: 5px;
  border-radius: 4px;
  background-color: #efefef;
  position: relative;/* for ::after */
  font-size: 13px;
  white-space: normal;
  max-height: 5em;
  overflow: auto;
}

.package-info h1 {
  line-height: 1.5;
}

/*-------------------------------- Buttons --------------------------*/
.desc-toggle {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: smaller;
  margin: 15px;
  color: #0277bd;
}
.desc-toggle:disabled {
  opacity: 0.4;
}
/* Places the div in the corner like the ribbons */
.hi-res {
  background: #56a83f;
  color: #fff;
  border-radius: 2px;
  position: absolute;
  right: -35px;
  top: 20px;
  margin: 0;
  transform: rotate(40deg);
  padding: 0 50px;
  font-size: 13px;
}
.ototoy {
  background-image: none;
  background-color: #4e4e4e;
  color: #e2e2e2;
  margin-top: 15px;
  font-size: 13px;
  min-height: 30px;
}
.ototoy:visited {
  color: #e2e2e2;
}
.ototoy:hover {
  text-decoration: none;
}
.ototoy > img {
  width: 80px;
  padding: 0 0 3px 0px;
  margin: auto 3px;
}
.share {
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 2px;
}
.share > img,
.cart > img,
.interests > img {
  max-width: 1em;
  max-height: 1em;
  margin-right: 5px;
}
.cart {
  display: flex;
  background: #0e9af1;
  color: #fff;
}
.interests {
  display: flex;
  background: #ef6da9;
  color: #fff;
}

#interests-btn {
  -ms-flex-preferred-size: 128px;
}

div.format-select {
  position: absolute;
  z-index: 3;
  height: auto;
  left: 0;
  padding: 0;
  margin: 0;
}

[name=formatSelect] {
  width: 100%;
  margin: -1px auto;
  padding: 0 5px;
  border-radius: 2px;
  line-height: 1.5;
  justify-content: center;
  align-items: center;
}

[name=formatSelect].interests {line-height: 1.7;}
[name=formatSelect] + [name=formatSelect]{border-top: 1px solid #33333357;}
[name=formatSelect] .price {margin-left: 2em;}
.interests > .price {display: none;}

.action-success { position: relative; }
.action-success::before {
  content: "✓ OK";
  width: 100%;
  position: absolute;
  text-align: center;
  background-color: inherit;
}
a.action-success {
  position: relative;
  transition: opacity 0.4s ease;
}
a.pending {
  pointer-events: none;
  opacity: 0.7;
  transition: opacity 0.4s ease;
}

.format-menu {
  position: absolute;
  width: 100%;
  z-index: 2;
  padding: 5px 15px !important;
  padding-bottom: 10px;
  background: #ffffff;
  text-align: center;
  margin: 0;
  border: solid 1px #dedede;
  border-radius: 2px;
  box-shadow: 0 0 10px 0px hsla(0, 0%, 30%, 0.1);
}
.format-menu [name=formatSelect] {
  width: 50%;
  min-width: 5em;
  margin: 5px auto;
  border: 0;
  border-radius: 2px;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
}

/* ------------------------------- tracklist ---------------------------  */
.tracklist {
  width: 100%;
  -ms-flex-preferred-size: auto;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-shrink: 1;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}
.tracklist-wrapper {
  height: inherit;
  width: 100%;
  overflow-y: auto;
  flex-grow: 1;
}
.track-entry {
  padding: 5px 15px;
  border: solid 1px #efefef;
  border-top: 0;
}
.track-entry:last-child {
  border-bottom-width: 0px;
}
.track-entry * {
  font-size: 13px;
}
.track-entry:nth-of-type(2n + 1) {
  /* odd rows */
  background-color: #fff;
}
.track-entry .item {
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  padding-right: 5px;
}
.track-entry .num {
  margin-right: 5px;
  /* when empty */
  min-width: 22px;
  min-height: 28px;
}

.playing.track-entry {
  border: solid 1px #2ab002;
  border-left-width: 5px;
  border-right-width: 5px;
  font-weight: 600;
  padding: 5px 10px;
}
/* ------------------------------- modals ---------------------------  */
.modal-desc {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: #f9f9f9;
  padding-bottom: 44px; /* audiojs height */
  transform: translateX(100%);
  transition: transform 0.1s ease;
}
.modal-desc.opened {transform: translate(0, 0);z-index: 2;}
.modal-share {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20% 10%; /* TODO change for landscape mode */
  justify-content: space-around;
  justify-content: space-evenly;
  background: hsla(0, 0%, 87%, .38);
  transition: all 0.1s 0.1s ease-out;
  opacity: 0;
  z-index: -1;
}
.modal-share > section {
  background: #f9f9f9;
  padding: 32px 8px 20px 8px;
  border-radius: 4px;
  opacity: 0;
  box-shadow: 2px 1px 9px 2px #6b6b6b3b;
  transform: scale(0.8);
  transition: opacity 0.2s ease-in, transform 0.1s 0.5s ease;
}
.modal-share > section > * {
  opacity: 0;
  transition: opacity 0.15s ease-in;
}
ul.social-button {
  list-style: none;
  text-align: center;
  margin: 0 auto;
}
.social-button li {
  height: 30px;
  margin: auto 6px;
  text-align: left;
}
.social-button li .fb_iframe_widget span { vertical-align: top !important; }

.modal-share .close:hover { background: #e6e6e6; }
.modal-share .close {
  padding: 6px 12px;
  margin: 1em auto 0;
  font-weight: 400;
  line-height: 1.428571;
  text-align: center;
  vertical-align: middle;
  border-radius: 4px;
  touch-action: manipulation;
  cursor: pointer;
}
.close > img {
  height: 1em;
  width: auto;
}


.modal-share.opened > section {
  transform: scale(1);
  opacity: 1;
  transition: transform 0.25s ease,
              opacity 0.1s ease;
}
.modal-share.opened > section > * {
  opacity: 1;
  transition: opacity 0.1s 0.15s ease;
}
.modal-share.opened {
  opacity: 1;
  z-index: 2;
  transition: opacity 0.05s ease;
}
.modal-opened > main {
  filter: blur(5px);
  transition: filter 0.1s ease;
}

.oty-btn-oiine {
  display: inline-block;
  height: 20px;
  padding: 3px 7px;
  font-size: 11px;
  line-height: 1.3;
  vertical-align: top;
  background-color: rgb(42, 176, 2);
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.oty-btn-oiine > svg {
  height: 100%;
  margin-right: 2px;
  vertical-align: inherit;
}

.iine {
  box-sizing: content-box;
  display: inline-block;
  position: relative;
  height: 18px;
  margin: 0 0 0 5px;
  padding: 0px 6px;
  vertical-align: top;
  font-size: 10px;
  line-height: 18px;
  background: #ffffff;
  border: 1px solid #bbb;
  border-radius: 3px;
  white-space: nowrap;
}
span.iine:after,
span.iine:before {
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  right: 100%;
  top: 50%;
  border: solid transparent;
  pointer-events: none;
}
span.iine:after {
  margin-top: -3px;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 3px;
}
span.iine:before {
  margin-top: -4px;
  border-color: rgba(176, 176, 176, 0);
  border-right-color: #bbb;
  border-width: 4px;
}
[name=share-embed] {
  position: relative;
  top: -3px;
  width: auto;
  width: max-content;
  width: -moz-max-content;
  width: -webkit-max-content;
  height: 20px;
  margin: 0 auto;
  padding: 0px 5px 0 5px;
  font-size: 13px;
  line-height: 0.9;
  color: #303030 !important;
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 4px;
}
[name=share-embed].opened {
  background: #f2f2f2;
  border: 1px solid #ddd;
}
[name="share-embed"] svg {
  height: 11px;
  overflow: hidden;
}

[name="iframe-code"] {
  display: none;
  padding: 10px;
  width: 70vw;
  position: relative;
  left: unset;
  resize: none;
  color: #6e6e6e;
  background-color: #ffffff;
  border-radius: 2px;
  border: 1px solid #e2e2e2;
  word-break: break-word;
  font-size: 1em;
  margin: 5px;
  line-height: 1.5;
  font-family: monospace;
  font-size: 15px;
}
[name="iframe-code"]::selection { background: #59d01f94; }

.modal-desc > .header { background: #e2e2e2; }
.modal-desc > .header > .f1 { padding: 15px; }
.modal-desc .close { padding: 10px; }

.desc-wrapper {
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  max-height: calc(100% - 56px);
  padding-bottom: 1em;
}
.modal-desc p {
  padding: 15px;
  text-align: justify;
  font-size: 13px;
  line-height: 1.7;
}
.modal-desc p + p {
  padding-top: 0px;
}
/* for internal */
.pad0 {
  padding-bottom: 0;
}

/* ------------------------ audiojs local tweaks -----------------------  */
section.tracklist div.audiojs {
  position: relative; /* actually put it back in the flow to prevent tracklist to expand under it */
  bottom: 0;
  flex: 0 0 40px; /* container is flex, so ensure it stays at 40px */
  margin-top: 6px;
  z-index: 2; /* over desc modal but under share modal */
}
.audiojs .track-detail { font-size: 12px; }

.tracklist .audiojs .time,
.tracklist .audiojs .volume {display: none;}
.tracklist .audiojs .player-center { justify-content: center; }
.tracklist .audiojs .scrubber {
  width: 100%;
  height: 7px;
  position: absolute;
  left: 0;
  top: -6px;
  margin: 0;
  border: 0;
  background: #686868;
  touch-action: none;
}
.tracklist .audiojs .audio-progress {
  background: #2ab002;
  height: 100%;
  touch-action: none;
}
.tracklist .audiojs .loaded {
  background: #303030;
  height: 100%;
}

/*--------------- canvas beat animation -----------*/
@keyframes pop-beat {
  0%{
    transform:scale(1);
    filter:none;
  }
  10%{
    transform:scale(1.4);
    filter: brightness(1.3);
  }
  20%{
    transform:scale(1);
    filter:none;
  }
  100%{}
}

.beat {
  animation: pop-beat .2s ease;
  animation-play-state: running;
  animation-iteration-count: infinite;
  animation-duration: 2s;
  filter:none;
}

/* ------------------------ playlist specifics -----------------------  */
#playlist .package-info {
  min-height: 50px;
  width: 50%;
  padding: 5px 5px;
}

#playlist .controls {
  height: auto;
  width: auto;
  flex: 0 0 auto;
  margin: 10px 0;
}
#playlist .controls > button {
  padding-right: 10px;
  padding-left: 10px;
}

.album-entry {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: block;
  border-top: solid 1px #dedede;
  border-bottom: solid 1px #dedede;
  background-color: #fff;
  z-index: 1;
}

.album-entry > a {
  position: relative;
  display: block;
}
.album-entry img {
  width: 100px;
  height: 100px;
  float: left;
  object-fit: contain;
}
.album-entry.playing img {filter: saturate(1.4) brightness(1.05);}

.playing .play-animated-block {
  opacity: 1;
  visibility: visible;
}
.play-animated-block {
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 100px;
  background-color: #ffffff5c;
  transition: all 0.2s ease;
  visibility: hidden;
  opacity: 0;
}
.play-animated-block > div {
  width: 100%;
  height: 16px;
  align-items: baseline;
}
.play-animated-block i {
  height: 100%;
  width: 4px;
  margin-left: 3px;
  background: #3b3b3b;
  box-shadow: 0 0 1px 1px #ffffff38;
  transform-origin: bottom;
}

.play-animated-block i:nth-child(1) {
  height: 13px;
  animation: updown1 1s infinite ease-in-out forwards;
}
.play-animated-block i:nth-child(2) {
  height: 15px;
  animation: updown2 1s infinite 0.4s ease-in-out forwards;
}
.play-animated-block i:nth-child(3) {
  animation: updown3 1s infinite 0.2s ease-in-out forwards;
}

.play-animated-block.paused i {
  animation-play-state: paused;
}

@keyframes updown1 {
  0%  { transform: scaleY(1); }
  25% { transform: scaleY(0.1); }
  50% { transform: scaleY(1); }
  75% { transform: scaleY(0.8); }
}
@keyframes updown2 {
  0%  {}
  10% { transform: scaleY(1); }
  30% { transform: scaleY(0.1); }
  50% { transform: scaleY(1); }
  75% { transform: scaleY(0.8); }
}
@keyframes updown3 {
  0%  { transform: scaleY(0.9); }
  20% { transform: scaleY(0.2); }
  40% { transform: scaleY(0.3); }
  60% { transform: scaleY(0.8); }
  80% { transform: scaleY(0.1); }
}

.album-entry img:hover { filter: brightness(1.1); }

.album-entry .album-info {
  min-height: 102px;
  padding: 5px 15px;
  align-items: start;
  flex-wrap: wrap;
}

.album-info a:hover {text-decoration: underline;}
.album-info > .item:nth-child(1){font-weight: bold;}

#playlist .album-info > .item:nth-child(2){ margin-left:unset; }
